version: 0.3.13
files:
  - url: myWally-0.3.13.AppImage
    sha512: MqVlXi4GOSqPm91ChlfULxmB2VGVa/ZOaWu4ycqVe65Y4sm+xP6OIcz6++tRvUKeqEDjIaoDmPCRgaYQhiexYQ==
    size: 224384392
    blockMapSize: 230812
path: myWally-0.3.13.AppImage
sha512: MqVlXi4GOSqPm91ChlfULxmB2VGVa/ZOaWu4ycqVe65Y4sm+xP6OIcz6++tRvUKeqEDjIaoDmPCRgaYQhiexYQ==
releaseDate: '2025-04-01T21:04:10.496Z'
